/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 02/10/2014, 9:05:58 AM
    Author     : AdrianConte
*/







  a.readon, .button, .inputbox, #s5_accordion_menu h3, .s5_mod_h3, .module_round_box-style1, .module_round_box-style2, .module_round_box-style3, #s5_social_wrap1, #s5_menu_outer_wrap, #s5_login_breadcrumb_wrap, .s5_datewrapper, .contentheading, .s5_authortext, #cboxLoadedContent h3, .pagination, .pagination_counter, .s5_image_slide_text_large, .s5_image_slide_text_small, .s5_nf_readon, #s5_button_frame, h1, h2, h3, h4, h5 {font-family: 'Oswald',Helvetica,Arial,Sans-Serif ;} 

a.readon, .button, .inputbox, #s5_accordion_menu h3, .s5_mod_h3, #s5_social_wrap1, #s5_menu_outer_wrap, #s5_menu_outer_wrap, #s5_login_breadcrumb_wrap, .s5_datewrapper, .contentheading, .s5_authortext, #cboxLoadedContent h3, .pagination, .pagination_counter, .s5_nf_readon, #s5_button_frame, h1, h2, h3, h4, h5 {
text-transform:uppercase;
}

#s5_logo, .module_round_box-style2, .button, .pagination a, .s5_ts_active, #s5_md_logo_wrap_inner {
background-color:#9bbcc2;
}

.s5_h3_first, h2, h4, .s5_authortext, a, div.s5_accordion_menu_element #current a, #current span.s5_accordion_menu_left a.mainlevel, #cboxLoadedContent h3, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, a, #comments a, .module_round_box_outer .menu #current a, .module_round_box_outer .menu #current a, .add_to_cart, .contentheading, .componentheading {
color: #070710;
}

#s5_button_frame {
border-bottom:solid 4px #9bbcc2;
}


.module_round_box-style1, .module_round_box-style1 a, #s5_login_breadcrumb_wrap, #s5_login_breadcrumb_wrap a {
color:#c3e4ea;
}

.pagination a, .button, .s5_ts_active {
border:solid 1px #73949a;
}

.s5_ts_active {
border-bottom:none;
}

.module_round_box-style1, #s5_social_wrap1, #s5_nav li.active, #s5_nav li.mainMenuParentBtnFocused, #s5_login_breadcrumb_wrap, #s5_nav li:hover, #subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul, #subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul, .module_round_box-style4 .s5_mod_h3, .module_round_box-style6 .s5_mod_h3, #s5_footer, a.readon, .s5_datewrapper, #s5_md_menu_login_wrap_inner, #s5_md_search_wrap_inner, #s5_md_footer_wrap_inner, #s5_md_outer_wrap .moduletable h3 {
background-color:#333233;
}

#s5_menu_outer_wrap, .module_round_box-style3 {
background-color:#14687d;
}

.module_round_box-style1 .s5_mod_h3, .module_round_box-style1, #s5_social_wrap1, #s5_nav li.active a, #s5_nav li.mainMenuParentBtnFocused a, #s5_nav li:hover a, #s5_login_breadcrumb_wrap, #fontControls a, .s5_sub_wrap a, div.S5_grouped_child_item span span.S5_submenu_item a, #subMenusContainer .moduletable, #subMenusContainer a, .module_round_box-style4 .s5_mod_h3, .module_round_box-style6 .s5_mod_h3, .module_round_box-style2 .s5_mod_h3, .module_round_box-style3 .s5_mod_h3, .module_round_box-style2 a, .module_round_box-style3 a, a.readon, .s5_month_year_wrap, #s5_md_footer_wrap_inner a, #s5_md_outer_wrap .moduletable h3 {
color:#fafafa;
}


#s5_menu_outer_wrap {
height:37px;
overflow:hidden;
}
.S5_parent_subtext {
display:none;
}
#s5_nav li {
height:34px;
}



/* k2 stuff */
div.itemHeader h2.itemTitle, div.catItemHeader h3.catItemTitle, h3.userItemTitle a, #comments-form p, #comments-report-form p, #comments-form span, #comments-form .counter, #comments .comment-author, #comments .author-homepage,
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {font-family: 'Oswald',Helvetica,Arial,Sans-Serif ;} 
  
.s5_wrap{width:949px;}  

   






  /*s5_flex_menu.css*/
        
        
        /* all menu links */
#s5_nav a, #subMenusContainer a{
	text-decoration:none;
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#s5_nav a{
	margin:0;	
}

#subMenusContainer ul li {
	padding:0px;
	margin:0px;
}

/* Just sub menu links */
#subMenusContainer a, #s5_nav li li a{
	text-align:left;
	font-size:0.9em;
	display:block;
	width:auto;
}


/* ----[ OLs ULs, LIs, and DIVs ]----*/


/* All ULs and OLs */
#nav, #s5_nav ul, #s5_nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#s5_nav ol, #s5_nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	left:0;
}

#subMenusContainer img {
margin-right:8px;
}

#s5_nav img {
margin-right:6px;
margin-top:2px;
}

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.s5_sub_wrap, .s5_sub_wrap_lower, .s5_sub_wrap_rtl, .s5_sub_wrap_lower_rtl { 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding-right:6px;
	padding-bottom:6px;
	padding-left:6px;
	padding-top:1px;
	margin-left:-5px;
	margin-top:-1px;
}

.s5_sub_wrap, .s5_sub_wrap_rtl {
	padding-top:0px;
}

.mainParentBtn a {
	background:url(../images/s5_menu_arrow.png) no-repeat right center;
	padding-right:24px;
}

.subParentBtn .S5_submenu_item a {
	background:url(../images/s5_menu_arrow_subs.png) no-repeat right center;
	display:block;
}

#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {
	-webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9); 
	border:none;
	background:url(../images/s5_pattern.png);
}

#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {
	-webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.9); 
	border:none;
	background:url(../images/s5_pattern.png);
}

#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul, #subMenusContainer div.s5_sub_wrap_rtl ul ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {
	padding:0px;
	margin:0px;
	-moz-border-radius:none;
	-webkit-border-radius:none;
	border-radius:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	border:none;
	padding-bottom:10px;
	padding-top:8px;
}

#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {
	padding:8px;
	clear:both;
	padding-top:0px;
	padding-bottom:0px;
	min-width:200px;
}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#s5_nav > li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
	
	padding-right:1px;
	padding-left:0px;
	padding-top:3px;
	padding-bottom:0px;
	/*overflow:hidden; height:47px;*/
	border-right:solid 1px #FFFFFF;
        	height:17px;
        
        padding:10px;
}

#s5_nav > li > a {
	color:#FFFFFF;
	font-size:1.2em;
        padding-left:3px;
        padding-right:3px;
	}
        
	
#s5_nav li .s5_level1_span2 a {
	padding-left:14px;
	padding-right:14px;
}

#s5_nav li.mainParentBtn .s5_level1_span2 {
	padding-right:12px;
}

#s5_nav li.mainParentBtn .s5_level1_span2 a {
	padding-right:18px;
}

.S5_parent_subtext {
	display:block;
	clear:both;
	color:#FFFFFF;
	font-size:0.8em;
	cursor:pointer;
	padding-left:14px;
	padding-right:14px;
}

#s5_nav li .s5_level1_span1 {
background:none;
height:32px;
display:block;
}

#s5_nav li .s5_level1_span2 {
background:none;
height:41px;
display:block;
padding-top:6px;
}

#s5_nav li.active .s5_level1_span1, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span1, #s5_nav li:hover .s5_level1_span1 {
background:url(../images/s5_menu_link_l.png) no-repeat top left;
height:32px;
display:block;
}

#s5_nav li.active .s5_level1_span2, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span2, #s5_nav li:hover .s5_level1_span2  {
background:url(../images/s5_menu_link_r.png) no-repeat top right;
height:32px;
display:block;
padding-top:6px;
}

#subMenusContainer .moduletable {
padding:8px;
}

#subMenusContainer .moduletable h3 {
margin-bottom:8px;
}

.S5_submenu_item {
	padding:8px;
	padding-top:6px;
	padding-bottom:6px;
	display:block;
}

.S5_submenu_item:hover {
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5) inset; /* Opera 10.5, IE9, Chrome 10+ */
}

.S5_grouped_child_item .S5_submenu_item {
	padding:4px;
	border:none;
	-moz-border-radius:none;
	-webkit-border-radius:none;
	border-radius:none;
}

#subMenusContainer li{
	list-style: none;
}


#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#s5_nav li li{	float:none; }

#s5_nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#s5_nav li ul { /* second-level lists */
	position: absolute;

	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
/*	margin-top:2.2em;*/
margin-top:9px;
}

/* third-and-above-level lists */
#s5_nav li ul ul { margin: -1em 0 0 -1000em; }
#s5_nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#s5_nav li:hover ul{	margin-left: 0; }
#s5_nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}

/* extra positioning rules for limited noscript keyboard accessibility */
#s5_nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#s5_nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#s5_nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#s5_nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#s5_nav li:hover a:focus{ margin-left: 0; }
#s5_nav li li:hover a:focus + ul { margin-left: 10em; }


span.menu_subtext {
	display:block;
	font-weight:normal;
	line-height:10px;
}

.S5_subtext {
font-size:0.7em;
padding-top:2px;
cursor:pointer;
color:#FFFFFF;
}

.S5_grouped_child_item .S5_subtext {
padding-left:20px;
font-size:0.9em;
}

span.menu_title{
	line-height:12px;
	text-align:center;
}


div.has_description{
	height:auto;
}

div.S5_grouped_child_item span{
	font-size:0.9em;
}

div.S5_grouped_child_item {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:16px;
}

div.S5_grouped_child_item span span.S5_submenu_item a{
	padding:0px;
	padding-left:12px;
}

#s5_nav li.active, #s5_nav li.mainMenuParentBtnFocused, #s5_nav li:hover {
background:url(../images/s5_pattern.png);
}

#s5_nav li > ul{
background-color:#333233;
box-shadow: 1px 1px 1px #111;
}
#s5_nav li > ul li{

background:url(../images/s5_pattern.png) #333233;    
}
#s5_nav li > ul > li > a{
    padding:10px;
}